<?xml version="1.0" encoding="utf-8"?>
<XmlTheme xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ThemeName="HC_Theme">
  <BuilderRegistrations>
    <XmlStyleBuilderRegistration>
      <BuilderData xsi:type="XmlStyleSheet" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
        <PropertySettingGroups>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|8" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BackColor2" Value="66, 66, 66" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.GradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.GradientAngle" Value="270" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.GradientPercentage" Value="1" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.GradientPercentage2" Value="0.666" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BackColor3" Value="25, 25, 25" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BackColor4" Value="25, 25, 25" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.NumberOfColors" Value="2" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderColor" Value="25, 25, 25" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderColor2" Value="25, 25, 25" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderColor3" Value="25, 25, 25" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderColor4" Value="25, 25, 25" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderInnerColor" Value="63, 63, 63" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderInnerColor2" Value="25, 25, 25" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderInnerColor3" Value="25, 25, 25" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderInnerColor4" Value="25, 25, 25" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderBoxStyle" Value="OuterInnerBorders" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderWidth" Value="1" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.Font" Value="Arial, 8.25pt" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="51, 51, 51" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadCalendarElement.ZoomFactor" Value="1.2" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderGradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Margin" Value="0, 0, 0, 0" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Padding" Value="0, 9, 0, 0" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RadCalendarElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="White" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BackColor2" Value="White" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.GradientStyle" Value="Linear" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.GradientAngle" Value="0" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.GradientPercentage" Value="0.493540049" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.GradientPercentage2" Value="1" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BackColor3" Value="White" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BackColor4" Value="ControlLightLight" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="TitleElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="35, 35, 35" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.RadMaskedEditBoxItem" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawBorder" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderGradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BackColor2" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.AutoSize" Value="True" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Margin" Value="8, 5, 8, 13" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarTableElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawBorder" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.AutoSize" Value="True" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="146, 223, 14" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Padding" Value="0, 0, 0, 0" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarVisualCellElement" AutoUnapply="False" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.RootRadElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Layouts.DockLayoutPanel" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawBorder" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="False" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="MonthViewElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="False" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarStatusElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlClassSelector ElementClass="ButtonFill" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Layouts.BoxLayout" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlClassSelector ElementClass="ButtonBorder" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawBorder" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="146, 223, 14" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.Font" Value="Microsoft Sans Serif, 9pt" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderBoxStyle" Value="SingleBorder" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Margin" Value="9, 0, 9, 0" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarNavigationElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Layouts.ImageAndTextLayoutPanel" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="146, 223, 14" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Enabled" Value="True" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarVisualCellElement">
                <Condition xsi:type="XmlComplexCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Condition1 xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                    <Setting Property="Telerik.WinControls.UI.CalendarCellElement.WeekEnd" Value="True" />
                  </Condition1>
                  <Condition2 xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                    <Setting Property="Telerik.WinControls.UI.CalendarCellElement.OtherMonth" Value="False" />
                  </Condition2>
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawBorder" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.GradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="True" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarVisualCellElement">
                <Condition xsi:type="XmlComplexCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Condition1 xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                    <Setting Property="Telerik.WinControls.UI.CalendarCellElement.SelectedProperty" Value="True" />
                  </Condition1>
                  <Condition2 xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                    <Setting Property="Telerik.WinControls.UI.CalendarCellElement.IsHeaderCell" Value="False" />
                  </Condition2>
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="False" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarVisualCellElement">
                <Condition xsi:type="XmlComplexCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Condition1 xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                    <Setting Property="Telerik.WinControls.UI.CalendarCellElement.OtherMonth" Value="True" />
                  </Condition1>
                  <Condition2 xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                    <Setting Property="Telerik.WinControls.UI.CalendarCellElement.WeekEnd" Value="False" />
                  </Condition2>
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="True" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.GradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="Black" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|5" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarVisualCellElement">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.UI.CalendarCellElement.Today" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="146, 223, 14" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawBorder" Value="True" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderColor" Value="204, 204, 204" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="Black" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="True" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.GradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderGradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|3" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarVisualCellElement">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.UI.CalendarCellElement.Focused" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Alignment" Value="MiddleLeft" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAUAAAAGCAYAAAAL+1RLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAADpJREFUGFdjZEAC8y/xKQC5/XAhoEADEL8H4v8MQMIBiO+DODAMEvTHEATpBwryA3E9XCWaRfJAif0AFqMsvCEs3REAAAAASUVORK5CYII=" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Primitives.ImagePrimitive" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlClassSelector ElementClass="ButtonFocus" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Primitives.TextPrimitive" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="True" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawBorder" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BackColor2" Value="White" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarVisualCellElement">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.UI.CalendarCellElement.IsZooming" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Padding" Value="0, 0, 0, 0" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderBoxStyle" Value="FourBorders" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderBottomColor" Value="95, 95, 95" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderWidth" Value="0" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderBottomWidth" Value="1" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderTopWidth" Value="0" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderRightWidth" Value="0" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderLeftWidth" Value="0" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="ColumnHeaderVisualElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Margin" Value="0, 0, 0, 0" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Padding" Value="0, 0, 6, 0" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarVisualCellElement">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.UI.CalendarCellElement.IsHeaderCell" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="False" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarVisualCellElement">
                <Condition xsi:type="XmlComplexCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Condition1 xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                    <Setting Property="Telerik.WinControls.UI.CalendarCellElement.OtherMonth" Value="True" />
                  </Condition1>
                  <Condition2 xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                    <Setting Property="Telerik.WinControls.UI.CalendarCellElement.WeekEnd" Value="True" />
                  </Condition2>
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderBoxStyle" Value="FourBorders" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderLeftWidth" Value="0" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderRightWidth" Value="1" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderWidth" Value="0" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderTopWidth" Value="0" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderBottomWidth" Value="0" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="False" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="102, 102, 102" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.BorderRightColor" Value="95, 95, 95" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RowHeaderVisualElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="Black" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.DrawFill" Value="True" />
              <XmlPropertySetting Property="Telerik.WinControls.UI.LightVisualElement.GradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|1" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="146, 223, 14" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="CalendarVisualCellElement">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.UI.CalendarCellElement.SpecialDay" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadButtonItem.Image" Value="Qk0+AQAAAAAAADYAAAAoAAAACwAAAAYAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAA/f39v/7+/h8AAAAAAAAAAAAAAAAAAAAA/f39v/7+/h8AAAAAAAAAAAAAAAD///////////7+/n////8PAAAAAAAAAAD///////////7+/n////8PAAAAAP////////////////v7+9/+/v5PAAAAAP////////////////v7+9/+/v5P////////////////+/v73////0AAAAAA////////////////+/v73////0D/////9/f37////4AAAAAAAAAAAAAAAAD/////9/f37////4AAAAAAAAAAAP39/a////8gAAAAAAAAAAAAAAAAAAAAAP39/a////8gAAAAAAAAAAAAAAAA" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGCAYAAAAVMmT4AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAAFNJREFUKFNj+P///3ogVmBAA+jiQD4DA5AAgfdA3ICsHl0cWTFU7v99IMMBpAkmAKUh4lgE/XEo9kdWXA/UyA9zCpIhYHGYM/YDGfJYPIgiDlIMAB/Pp1N5v0OjAAAAAElFTkSuQmCC" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="fastForwardButton">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseOver" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadButtonItem.Image" Value="Qk0+AQAAAAAAADYAAAAoAAAACwAAAAYAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAmZmZv5ycnB8AAAAAAAAAAAAAAAAAAAAAmZmZv5ycnB8AAAAAAAAAAAAAAACZmZn/mZmZ/5iYmH+ZmZkPAAAAAAAAAACZmZn/mZmZ/5iYmH+ZmZkPAAAAAJmZmf+ZmZn/mZmZ/5mZmd+Xl5dPAAAAAJmZmf+ZmZn/mZmZ/5mZmd+Xl5dPmZmZ/5mZmf+ZmZn/mZmZ35eXl0AAAAAAmZmZ/5mZmf+ZmZn/mZmZ35eXl0CZmZn/l5eX75mZmYAAAAAAAAAAAAAAAACZmZn/l5eX75mZmYAAAAAAAAAAAJeXl6+Xl5cgAAAAAAAAAAAAAAAAAAAAAJeXl6+Xl5cgAAAAAAAAAAAAAAAA" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGCAYAAAAVMmT4AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAAFVJREFUKFNjmDlz5nogVmBAA+ji////Z2AACv4H4vdA3ICsHl0cWTFIAwjfB2IHkCYoH1Uci6A/DsX+yCbUAzXyw5yCZAhYHOaM/UCOPBYPooiDFAMAw+J1H36exlUAAAAASUVORK5CYII=" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="fastForwardButton">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseDown" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadButtonItem.Image" Value="Qk2uAAAAAAAAADYAAAAoAAAABQAAAAYAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAA/f39v/7+/h8AAAAAAAAAAAAAAAD///////////7+/n////8PAAAAAP////////////////v7+9/+/v5P////////////////+/v73////0D/////9/f37////4AAAAAAAAAAAP39/a////8gAAAAAAAAAAAAAAAA" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAUAAAAGCAYAAAAL+1RLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAADpJREFUGFdjYEAC////VwDi9XAhIKcBiN8D8X8GIHYA4vsgDgyABP0xBEH6gYL8QFwPV4lmkTxQYj8AD0lNsAjPUrsAAAAASUVORK5CYII=" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="nextButton">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseOver" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadButtonItem.Image" Value="Qk2uAAAAAAAAADYAAAAoAAAABQAAAAYAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAmZmZv5ycnB8AAAAAAAAAAAAAAACZmZn/mZmZ/5iYmH+ZmZkPAAAAAJmZmf+ZmZn/mZmZ/5mZmd+Xl5dPmZmZ/5mZmf+ZmZn/mZmZ35eXl0CZmZn/l5eX75mZmYAAAAAAAAAAAJeXl6+Xl5cgAAAAAAAAAAAAAAAA" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAUAAAAGCAYAAAAL+1RLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAAD5JREFUGFdjmDlz5nogVmCAgv///zMwAAX+A/F7IG4AiSMLgiRA+D4QO8BUIgv6IwvWA1Xxw7TvB3LkkS0CAMU2QIpn5Il5AAAAAElFTkSuQmCC" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="nextButton">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseDown" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadButtonItem.Image" Value="Qk0+AQAAAAAAADYAAAAoAAAACwAAAAYAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAAAAAAAAAAAAAAAAA/v7+H/39/b8AAAAAAAAAAAAAAAAAAAAA/v7+H/39/b8AAAAA////D/7+/n///////////wAAAAAAAAAA////D/7+/n////////////7+/k/7+/vf////////////////AAAAAP7+/k/7+/vf////////////////////QPv7+9////////////////8AAAAA////QPv7+9////////////////8AAAAAAAAAAP///4D39/fv/////wAAAAAAAAAAAAAAAP///4D39/fv/////wAAAAAAAAAAAAAAAP///yD9/f2vAAAAAAAAAAAAAAAAAAAAAP///yD9/f2v" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGCAYAAAAVMmT4AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAAFFJREFUKFNjYEAC////VwDi9chiIDaGOFCgAYjfA/F/NAMQ4kA5ByC+D1IEA1DTMMWBCvxxKMYqDnITPxDXI5sMNR2rONiZQMXyQLwfiwfB4gDrgptfZHTP2gAAAABJRU5ErkJggg==" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="fastBackwardButton">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseOver" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadButtonItem.Image" Value="Qk0+AQAAAAAAADYAAAAoAAAACwAAAAYAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAnJycH5mZmb8AAAAAAAAAAAAAAAAAAAAAnJycH5mZmb8AAAAAmZmZD5iYmH+ZmZn/mZmZ/wAAAAAAAAAAmZmZD5iYmH+ZmZn/mZmZ/5eXl0+ZmZnfmZmZ/5mZmf+ZmZn/AAAAAJeXl0+ZmZnfmZmZ/5mZmf+ZmZn/l5eXQJmZmd+ZmZn/mZmZ/5mZmf8AAAAAl5eXQJmZmd+ZmZn/mZmZ/5mZmf8AAAAAAAAAAJmZmYCXl5fvmZmZ/wAAAAAAAAAAAAAAAJmZmYCXl5fvmZmZ/wAAAAAAAAAAAAAAAJeXlyCXl5evAAAAAAAAAAAAAAAAAAAAAJeXlyCXl5ev" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGCAYAAAAVMmT4AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAAFNJREFUKFNjZEACM2fOVABy+9PT0wOxicPFgAobgPg9EP9HU4gQB0o6APF9kCIYBinGKg4U9MehGKs4yBR+IK5HNhlqOlZxsDOBiuWBeD+ym5HFAUQRZtwMAAZJAAAAAElFTkSuQmCC" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="fastBackwardButton">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseDown" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadButtonItem.Image" Value="Qk2uAAAAAAAAADYAAAAoAAAABQAAAAYAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAAAAAAAAAAAAAAAAA/v7+H/39/b8AAAAA////D/7+/n////////////7+/k/7+/vf////////////////////QPv7+9////////////////8AAAAAAAAAAP///4D39/fv/////wAAAAAAAAAAAAAAAP///yD9/f2v" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAUAAAAGCAYAAAAL+1RLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAADpJREFUGFdjYEAC////VwDi9XAhIKcBiN8D8X8GIHYA4vsgDgyABP0xBEH6gYL8QFwPV4lmkTxQYj8AD0lNsAjPUrsAAAAASUVORK5CYII=" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="prevButton">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseOver" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadButtonItem.Image" Value="Qk2uAAAAAAAAADYAAAAoAAAABQAAAAYAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAnJycH5mZmb8AAAAAmZmZD5iYmH+ZmZn/mZmZ/5eXl0+ZmZnfmZmZ/5mZmf+ZmZn/l5eXQJmZmd+ZmZn/mZmZ/5mZmf8AAAAAAAAAAJmZmYCXl5fvmZmZ/wAAAAAAAAAAAAAAAJeXlyCXl5ev" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAUAAAAGCAYAAAAL+1RLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAADpJREFUGFdjZEACM2fOVABy++FCQIEGIH4PxP8ZgIQDEN8HcWAYJOiPIQjSDxTkB+J6uEo0i+SBEvsBYMYyrIz/7WsAAAAASUVORK5CYII=" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="prevButton">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.VisualElement.IsMouseDown" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadButtonItem.Image" Value="Qk2uAAAAAAAAADYAAAAoAAAABQAAAAYAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAENWcHw3Rnb8AAAAAEcyZDw7Snn8O0p//DtKf/wzRnk8L0pvfDtKf/w7Sn/8O0p//D9OfQAvSm98O0p//DtKf/w7Sn/8AAAAAAAAAAA3Rn4AH0pfvDtKf/wAAAAAAAAAAAAAAAA/PnyAO0J2v" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAUAAAAGCAYAAAAL+1RLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAADpJREFUGFdjZEAC8y/xKQC5/XAhoEADEL8H4v8MQMIBiO+DODAMEvTHEATpBwryA3E9XCWaRfJAif0AFqMsvCEs3REAAAAASUVORK5CYII=" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="prevButton" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadButtonItem.Image" Value="Qk0+AQAAAAAAADYAAAAoAAAACwAAAAYAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAENWcHw3Rnb8AAAAAAAAAAAAAAAAAAAAAENWcHw3Rnb8AAAAAEcyZDw7Snn8O0p//DtKf/wAAAAAAAAAAEcyZDw7Snn8O0p//DtKf/wzRnk8L0pvfDtKf/w7Sn/8O0p//AAAAAAzRnk8L0pvfDtKf/w7Sn/8O0p//D9OfQAvSm98O0p//DtKf/w7Sn/8AAAAAD9OfQAvSm98O0p//DtKf/w7Sn/8AAAAAAAAAAA3Rn4AH0pfvDtKf/wAAAAAAAAAAAAAAAA3Rn4AH0pfvDtKf/wAAAAAAAAAAAAAAAA/PnyAO0J2vAAAAAAAAAAAAAAAAAAAAAA/PnyAO0J2v" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGCAYAAAAVMmT4AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAAFNJREFUKFNjZEAC8y/xKQC5/Yl6nwKxicPFgAobgPg9EP9HU4gQB0o6APF9kCIYBinGKg4U9MehGKs4yBR+IK5HNhlqOlZxsDOBiuWBeD+ym5HFAdqeW0hUejIvAAAAAElFTkSuQmCC" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="fastBackwardButton" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadButtonItem.Image" Value="Qk2uAAAAAAAAADYAAAAoAAAABQAAAAYAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAADdGdvxDVnB8AAAAAAAAAAAAAAAAO0p//DtKf/w7Snn8RzJkPAAAAAA7Sn/8O0p//DtKf/wvSm98M0Z5PDtKf/w7Sn/8O0p//C9Kb3w/Tn0AO0p//B9KX7w3Rn4AAAAAAAAAAAA7Qna8Pz58gAAAAAAAAAAAAAAAA" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAUAAAAGCAYAAAAL+1RLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAAD5JREFUGFdjmH+Jbz0QKzBAwf///xkYgAL/gfg9EDeAxJEFQRIgfB+IHWAqkQX9kQXrgar4Ydr3AznyyBYBAEF0Ok6RqBlvAAAAAElFTkSuQmCC" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="nextButton" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.UI.RadButtonItem.Image" Value="Qk0+AQAAAAAAADYAAAAoAAAACwAAAAYAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAADdGdvxDVnB8AAAAAAAAAAAAAAAAAAAAADdGdvxDVnB8AAAAAAAAAAAAAAAAO0p//DtKf/w7Snn8RzJkPAAAAAAAAAAAO0p//DtKf/w7Snn8RzJkPAAAAAA7Sn/8O0p//DtKf/wvSm98M0Z5PAAAAAA7Sn/8O0p//DtKf/wvSm98M0Z5PDtKf/w7Sn/8O0p//C9Kb3w/Tn0AAAAAADtKf/w7Sn/8O0p//C9Kb3w/Tn0AO0p//B9KX7w3Rn4AAAAAAAAAAAAAAAAAO0p//B9KX7w3Rn4AAAAAAAAAAAA7Qna8Pz58gAAAAAAAAAAAAAAAAAAAAAA7Qna8Pz58gAAAAAAAAAAAAAAAA" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGCAYAAAAVMmT4AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAcIAAAHCABzQ+bngAAAFRJREFUKFNjmH+Jbz0QKzCgAXTx////MzAABf8D8XsgbkBWjy6OrBikAYTvA7EDSBOUjyqORdAfh2J/ZBPqgRr5YU5BMgQsDnPGfiBHHosHUcRBigFPwminT9YPSQAAAABJRU5ErkJggg==" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="fastForwardButton" />
            </Selectors>
          </XmlPropertySettingGroup>
        </PropertySettingGroups>
      </BuilderData>
      <StylesheetRelations>
        <RadStylesheetRelation ControlType="Telerik.WinControls.UI.RadCalendar" ElementType="Telerik.WinControls.RootRadElement" />
        <RadStylesheetRelation ElementType="Telerik.WinControls.UI.RadDateTimePickerElement" RegistrationType="ElementTypeDefault" />
      </StylesheetRelations>
    </XmlStyleBuilderRegistration>
  </BuilderRegistrations>
</XmlTheme>